
\begin{tabular}{llrrrr}
\toprule
\multicolumn{2}{c}{ } & \multicolumn{4}{c}{Experiment} \\
\cmidrule(l{3pt}r{3pt}){3-6}
Super population & Trait & A & B & D & E\\
\midrule
AFR & Breast Cancer & 0.8867 & 0.9353 & 0.9745 & 0.8943\\
EUR & Breast Cancer & 0.9054 & 0.9471 & 0.9698 & 0.9486\\
AFR & CAD & 0.8924 & 0.9195 & 0.9380 & 0.8726\\
EUR & CAD & 0.9570 & 0.9832 & 0.9894 & 0.9721\\
\bottomrule
\end{tabular}